.assortment {
	margin-top: 40px;
}
.assortment .figure {
	display: inline-block;
	zoom: 1;
	*display: inline;
	text-align: center;
	width: 135px;
	margin: 0 1% 40px 0;
	vertical-align: top;
}
.assortment .figure > a {
	display: inline-block;
	zoom: 1;
	*display: inline;
	position: relative;
	width: 95px;
	height: 95px;
	overflow: hidden;
}
.assortment .figure > a span {
	background-image: url(../Images/mask.png);
	position: absolute;
	top: 0;
	left: 0;
	width: 95px;
	height: 95px;
	z-index: 100;
}
.assortment .figure img {
	display: block;
}
.assortment .caption {
	margin-top: 10px;
	font-size: 0.9em;
	display: block;
	text-align: center;
}
.assortment .caption a:link, .assortment .caption a:visited {
	text-decoration: none;
	color: #424242;
}
.assortment .caption a:hover,
.assortment .caption a:focus,
.assortment .caption a:active {
	text-decoration: underline;
}
.product-preview {
	position: relative;
}
.product-preview img {
	display: block;
}
.product-preview .swap {
	position: absolute;
	z-index: 2;
}
.product-preview .shadow {
	position: absolute;
	z-index: 1;
	bottom: 2px;
	left: -19px;
}

@media only screen and (max-width: 1199px) {
.columns .product-preview img.shadow {
	bottom: 4px;
	left: -17px;
	width: 676px;
	max-width: none;
}
}

/*@media only screen and (max-width: 959px) {
.columns .product-preview img.shadow {
	display: none;
}
}*/
